import request from '@/utils/request'

//获取配网运行指标统计数据
export function getOperatingList(data) {
    return request({
        url: '/device-boot/rOperatingIndex/getOperatingList',
        method: 'post',
        data,
    })
}

//获取主网运行指标统计数据
export function getpwOperatingList(data) {
    return request({
        url: '/device-boot/pwROperatingIndex/getOperatingList',
        method: 'post',
        data,
    })
}